> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lerian.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Billing Package

> Eliminación suave de un paquete de billing. Se marca con un timestamp `deletedAt` y se excluye de las consultas estándar.



## OpenAPI

````yaml es/openapi/v3-current/fees-engine.yaml delete /v1/billing-packages/{id}
openapi: 3.1.0
info:
  title: Fees Engine
  description: ''
  version: 3.3.0
servers:
  - url: https://fees.sandbox.lerian.net
security: []
tags:
  - name: Fees Engine
paths:
  /v1/billing-packages/{id}:
    delete:
      tags:
        - Billing Packages API
      summary: Eliminar un paquete de billing
      description: >-
        Eliminación suave de un paquete de billing. Se marca con un timestamp
        `deletedAt` y se excluye de las consultas estándar.
      parameters:
        - $ref: '#/components/parameters/BillingPackageId'
        - $ref: '#/components/parameters/XOrganizationId'
        - $ref: '#/components/parameters/Authorization'
        - $ref: '#/components/parameters/ContentType'
      responses:
        '204':
          description: Paquete de billing eliminado. Respuesta vacía.
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              examples:
                Error0016:
                  $ref: '#/components/examples/Error0016'
                Error0019:
                  $ref: '#/components/examples/Error0019'
                Error0020:
                  $ref: '#/components/examples/Error0020'
        '404':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              examples:
                Error0052:
                  $ref: '#/components/examples/Error0052'
        '500':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              examples:
                Error0004:
                  $ref: '#/components/examples/Error0004'
      security: []
components:
  parameters:
    BillingPackageId:
      name: id
      in: path
      description: Identificador único del paquete de billing.
      required: true
      schema:
        type: string
        example: bpkg_01HZ...
    XOrganizationId:
      name: X-Organization-Id
      in: header
      description: Identificador único de la organización asociada a la solicitud.
      required: true
      schema:
        type: string
        example: 019c96a0-0a98-7287-9a31-786e0809c769
    Authorization:
      name: Authorization
      in: header
      description: >-
        El token de autorización en formato 'Bearer <token>'.


        **Importante:** Este encabezado es obligatorio si su entorno tiene
        habilitado Access Manager. Para obtener más información, consulte la
        documentación de [Access Manager](/es/access-manager).
      required: false
      schema:
        type: string
    ContentType:
      name: Content-Type
      in: header
      description: Tipo de medio del recurso. Debe ser `application/json`.
      required: true
      schema:
        type: string
        example: application/json
  schemas:
    Error:
      type: object
      properties:
        code:
          type: string
          description: Identificador único y estable del error.
        title:
          type: string
          description: Resumen breve del problema.
        message:
          type: string
          description: Orientación detallada para resolver el error.
      required:
        - code
        - title
        - message
      description: Mensaje de error devuelto en la respuesta.
  examples:
    Error0016:
      summary: Invalid path parameter
      value:
        code: FEE-0016
        title: Invalid path parameter
        message: >-
          Path parameters is in an incorrect format. Please check the following
          parameter and ensure they meet the required format before trying
          again.
    Error0019:
      summary: Invalid header parameter
      value:
        code: FEE-0019
        title: Invalid header parameter
        message: >-
          One or more headers parameters are in an incorrect format. Please
          check the following parameters and ensure they meet the required
          format before trying again.
    Error0020:
      summary: Missing header
      value:
        code: FEE-0020
        title: Missing header
        message: >-
          Headers parameters is required. Please check the following header
          parameters %v and ensure they are passing the values correctly.
    Error0052:
      summary: Billing package not found
      value:
        code: FEE-0052
        title: Billing package not found
        message: No billing package was found for the given ID.
    Error0004:
      summary: Internal Server Error
      value:
        code: FEE-0004
        title: Internal Server Error
        message: >-
          The server encountered an unexpected error. Please try again later or
          contact support.

````